@charset "utf-8";

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', 'sans-serif', '微軟正黑體', 'Microsoft JhengHei';
    -webkit-text-size-adjust: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

a {
    color: #444;
    text-decoration: none;
}

a.svg {
    position: relative;
    display: inline-block;
}

a.svg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.slowAnimation {
    -webkit-transition: ease .4s;
    -moz-transition: ease .4s;
    -ms-transition: ease .4s;
    -o-transition: ease .4s;
    transition: ease .4s;
}

.star {
    padding: 3px;
    display: inline-block;
    width: 13px;
}

.red {
    color: #ff4c4c;
}

.center {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

#content {
    width: 100%;
    /*overflow: hidden;*/
}

#content_main {
    width: 100%;
    position: relative;
}

.show_content {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    /*
    width: 96%;
    margin: auto;
    padding: 50px 10px;
*/
}

.contact_content {
    width: 98%;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 300px;
}

.form_content {
    width: 96%;
    max-width: 970px;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 15px;
    color: #444;
}

.path {
    width: 96%;
    margin: auto;
    font-size: 13px;
    color: #444;
    text-align: right;
    border-bottom: 1px solid #ccc;
}

.path p {
    position: relative;
    width: auto;
    display: inline-block;
    padding-left: 5px;
    line-height: 24px;
    margin-bottom: -1px;
    border-bottom: 1px solid #000;
    max-width: 210px;
}

.path p:after {
    content: '';
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 5px;
    left: 0;
    bottom: -3px;
}

.page {
    margin: 40px;
    font-size: 16px;
    color: #545454;
    text-align: center;
}

.page li {
    display: inline-block;
    margin: 5px;
}

.page li a {
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
}

.page li:hover a {
    opacity: 0.9;
}

.page li.prev a {
    background: url(../images/left_btn.png) center center no-repeat;
}

.page li.next a {
    background: url(../images/right_btn.png) center center no-repeat;
}


#page #menu,
#nav-toggle,
.search_box.for_mobile {
    display: none;
}

.pageIndex #header {
    position: fixed;
}

#header {
    background: #fff;
    font-size: 16px;
    padding: 0;
    width: 100%;
    top: 0;
    z-index: 9999;
}

#header .logo {
    display: block;
    position: relative;
    z-index: 99;
}

#header .logo h1 {
    text-indent: -9999px;
    height: 1px;
    line-height: 1px;
    margin: 0;
}

.round_link {
    display: block;
    float: right;
    line-height: 0;
}

.round_link a {
    margin: 0 0 0 10px;
    vertical-align: middle;
    display: inline-block;
}

.round_link a .White {
    display: none;
}

.footer {
    padding: 20px;
    font-size: 14px;
    background: #fff;
    position: relative;
}

.footer_info {
    text-align: center;
}

.footer_logo {
    display: inline-block;
    vertical-align: top;
}

.footer_info ul {
    vertical-align: top;
    letter-spacing: 0.1em;
    color: #797979;
    display: inline-block;
    width: 100%;
    line-height: 22px;
}

.footer_info li {
    margin-top: 5px;
}

.add_blank {
    display: inline-block;
    width: 52px;
}

.copy {
    text-align: center;
}

.total_view {}

#to_top {
    width: 50px;
    height: 50px;
    padding-top: 10px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    z-index: 99;
    background: rgba(0, 0, 0, 0.75);
}

#to_top i {
    position: relative;
    display: block;
    margin: auto;
    backface-visibility: hidden;
}

#to_top i:before,
#to_top i:after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100px;
    background: #fff;
    transition: all 100ms ease-in-out;
}

#to_top i:before {
    transform: rotate(-40deg);
}

#to_top i:after {
    transform: rotate(40deg);
}

#to_top i.top {
    width: 20px;
    height: 20px;
}

#to_top i.top:before,
#to_top i.top:after {
    height: 15px;
    width: 1px;
    top: 0;
    left: 50%;
}

#to_top i.top:before,
#to_top i.top:after {
    transform-origin: 50% 0%;
}

#bottom_menu {
    display: none;
}

.keywords {
    width: 100%;
    display: block;
    height: 2px;
    overflow: hidden;
    color: #072457;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-text-size-adjust: none;
    bottom: 0;
}

/*  首頁  */
.pageIndex .bx-wrapper .bx-viewport {
    left: 0;
    border: none;
    box-shadow: none;
}

.main_part {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 20px;
}

.item.show:nth-child(odd) a {
    animation-name: zoomIn;
    animation-duration: 2s;
    animation-delay: 0.2s;
}

.item.show:nth-child(even) a {
    animation-name: zoomIn;
    animation-duration: 2s;
    animation-delay: 0.2s;
}

/* other pages */
.banA {
    background-image: url(../images/smallBanner1.png);
}

.banB {
    background-image: url(../images/smallBanner2.png);
}

.banC {
    background-image: url(../images/smallBanner3.png);
}

.banD {
    background-image: url(../images/smallBanner4.png);
}

.banE {
    background-image: url(../images/smallBanner5.png);
}

.banF {
    background-image: url(../images/smallBanner6.png);
}

.banner {
    font-size: 40px;
    padding: 50px 0;
    background-position: left bottom;
    text-align: center;
    line-height: 100px;
    -moz-box-shadow: 1px 1px 3px 2px rgba(20%, 20%, 40%, 0.5) inset;
    -webkit-box-shadow: 1px 1px 3px 2px rgba(20%, 20%, 40%, 0.5) inset;
    box-shadow: 1px 1px 3px 2px rgba(20%, 20%, 40%, 0.5) inset;
}

.fixedsticky {
    top: 0;
}

fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

.radio-inline__input {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.radio-inline__label {
    display: inline-block;
    padding: 2px 8px;
    margin: 2px 5px 2px 0;
    border-radius: 1px;
    transition: all .2s;
    color: #444;
    border: 1px solid #ccc;
}

.radio-inline__input:checked+.radio-inline__label {
    background: #fff;
    border: 1px solid #000;
}

.amountNum {
    width: 45px;
    height: 28px;
    border: 1px solid #ccc;
    line-height: 28px;
    margin-left: 4px;
    color: #444;
    padding-left: 5px;
}

.action-button {
    width: 100%;
    border-radius: 5px;
    background: #f8b71f;
    color: #fff;
    text-align: center;
    line-height: 50px;
}

.action-button:hover {
    background: #2cc7d7;
}

.toShare {
    border-top: 1px solid #e6e6e6;
    font-size: 12px;
    color: #888;
    margin-top: 20px;
    padding-top: 20px;
}

.toShare a {
    display: inline-block;
    margin-left: 10px;
}

.accordion {
    margin: 1rem 0;
    padding: 0;
    list-style: none;
    border-top: 1px solid #e5e5e5;
}

.accordion-item {
    border-bottom: 1px solid #e5e5e5;
}

.accordion-thumb {
    margin: 0;
    padding: .8rem 0;
    cursor: pointer;
    font-weight: normal;
    position: relative;
    font-size: 18px;
}

.accordion-thumb::before {
    position: absolute;
    right: 0;
    content: '';
    display: inline-block;
    height: 7px;
    width: 7px;
    margin-right: 1rem;
    margin-top: .5rem;
    vertical-align: middle;
    border-right: 1px solid;
    border-bottom: 1px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
    transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

.accordion-panel {
    margin: 0;
    padding-bottom: .8rem;
    display: none;
}

.accordion-item.is-active .accordion-thumb::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.accordion-panel img {
    max-width: 100%;
}

.qalist {
    border: 1px solid #f5f5f5;
    width: 94%;
    margin: 20px auto;
    background: #fafafa;
}

.qalist .infomation-left {
    width: 25%;
    float: left;
    font-size: 13px;
    color: #666;
    padding: 15px 10px;
    border: 1px solid #f5f5f5;
    border-bottom: none;
    margin: -1px 0 0 -1px;
    line-height: 18px;
}

.qalist .infomation-left span {
    color: #b9b9b9;
    display: block;
}

.qalist .infomation-right {
    width: 75%;
    float: left;
    background: #fff;
    font-size: 15px;
    color: #444;
    border-bottom: 1px solid #f5f5f5;
}

.quest,
.answer {
    position: relative;
    padding-left: 40px;
    margin: 15px;
}

.quest:before,
.answer:before {
    position: absolute;
    display: block;
    width: 40px;
    height: 100%;
    left: 0;
    font-family: 'Josefin Sans', 'sans-serif', '微軟正黑體';
    padding: 5px;
}

.quest:before {
    content: 'Q';
    color: #ada17e;
}

.answer:before {
    content: 'A';
    color: #cc0000;
}

.qaform {
    width: 94%;
    margin: 20px auto;
    font-size: 15px;
    color: #545454;
    line-height: 26px;
}

.half_box {
    width: 50%;
    float: left;
    padding-right: 10%;
}

.half_box li {
    margin: 10px 0;
}

.half_box li.btn_blankTop {
    margin-top: 120px;
}

.breakF {
    border: 1px solid #ddd;
    display: block;
    width: 100%;
    padding: 5px;
}

.lastaction {
    color: #aaa;
    background-color: #e8e4d8;
    background-image: url(../images/last_AC.png);
    background-position: right top;
}

.nextaction {
    color: #fff;
    background-color: #ada17e;
    background-image: url(../images/next_AC.png);
    background-position: right bottom;
}

.lastPage {
    font-size: 16px;
    color: #fff;
    background: #ADA17E;
    padding: 10px 20px;
    display: block;
    margin: 40px auto;
    width: 130px;
    text-align: center;
}

.stepImg {
    display: block;
    margin: 40px auto;
    max-width: 500px;
    width: 98%;
}

.stepImg span {
    font-size: 15px;
    display: inline-block;
    text-align: center;
    color: #bfcbd8;
    width: 33.3%;
}

.stepImg span.active {
    color: #f8b71f;
    font-style: italic;
}

.stepImg span.one {
    text-align: left;
}

.stepImg span.three {
    text-align: right;
}

.stepImg img {
    display: block;
    margin: auto;
    max-width: 100%;
}

.small_pic {
    position: absolute;
    width: 75px;
    height: 75px;
    top: 0;
    margin-left: -90px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}

.small_pic img {
    max-width: 100%;
}

.payment {
    margin: 30px;
    float: left;
}

.payment li {
    margin: 15px;
}

.total_amount {
    width: 350px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: 5px;

    color: #444;
}

.total_amount ul {
    border: 1px solid #ddd;
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}

.total_amount ul:after {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 5px;
    right: -5px;
    border-right: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
}

.total_amount li {
    margin: 10px 0;
}

.total_amount li span {
    float: right;
}

.total_amount .rewrite_simple,
.total_amount .send_simple {
    width: 150px;
    margin-right: 0;
}

.total_amount .send_simple {
    float: right;
}

.car_page .list_before.account:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 1px;
    background: #444;
    bottom: -30px;
}

.car_page .list_before.info:before {
    display: none;
}

.car_page .list_before li.btn {
    padding: 0;
    padding-top: 20px;
}

.declaration {
    background: #eee;
    line-height: 40px;
    padding: 5px 15px;
}

.notetext {
    margin: 20px 0 40px;
    padding: 0 20px;
    color: #444;
    line-height: 30px;
}



/* workshow */
.lb-data .lb-caption {
    font-weight: normal;
}

.subalbum-menu {
    margin: 30px 0;
    padding: 0 15px;
}

.subalbum-menu h2 {
    font-size: 20px;
    color: #391911;
    display: inline-block;
    vertical-align: middle;
    float: left;
}

.block {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 10px;
    background: #391911;
    vertical-align: middle;
}

.other_subalbum {
    display: block;
    font-size: 16px;
    vertical-align: top;
    padding-left: 4px;
    overflow: hidden;
}

.other_subalbum li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #391911;
    background: #fff;
    letter-spacing: 2px;
}

.other_subalbum li a {
    display: block;
    font-size: 16px;
    color: #391911;
    padding: 5px 10px;
}

.other_subalbum li.active {
    border: 1px solid #F8B720;
    font-weight: bold;
    background: #fff;
}

.other_subalbum li.active a {
    color: #F8B720;
    padding: 4px 9px;
}

.other_album {
    position: relative;
}

.other_album:before {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: #ccc;
    top: 10px;
}

.album_fixed_title {
    font-size: 20px;
    color: #666;
    margin-top: -15px;
    padding-right: 30px;
    display: inline-block;
    position: relative;
    background: #fff;
}

.album_fixed_title embed {
    vertical-align: middle;
    margin-right: 10px;
}

.other_album_choice {
    margin: 30px 0;
}

.other_album_choice li {
    margin-top: 15px;
    margin-bottom: 5px;
    margin-right: 10px;
    background: #999;
    font-size: 15px;
    display: inline-block;
    border-radius: 18px;
    padding: 7px 20px;
}

.other_album_choice li a {
    color: #fff;
}

.other_album_choice li .fa {
    height: 14px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
}


.pic-list .item {
    width: 25%;
    float: left;
    padding: 0 10px;
    margin-top: 10px;
    margin-bottom: 40px;
}

.pic-list .item a {
    display: block;
    max-width: 320px;
    margin: 0 auto;
}

.pic-list .show_pic {
    display: block;
    height: 250px;
    overflow: hidden;
    text-align: center;
}

.pic-list .show_pic img {
    max-width: 100%;
    max-height: 250px;
    height: auto !important;
    display: inline-block;
}


.show-list .item {
    width: 29.3%;
    float: left;
    padding: 0 10px;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 45px;
    margin-bottom: 40px;
}

.show-list .item a {
    display: block;
    max-width: 320px;
    margin: 0 auto;
    position: relative;
}

.show-list .show_pic {
    display: block;
    position: relative;
    height: 230px;
    border-radius: 4px;
    border: 1px solid #C2C2C2;
    overflow: hidden;
    text-align: center;
}

.show-list .show_pic img {
    max-width: 100%;
    max-height: 230px;
    height: auto !important;
    display: inline-block;
}

.show-list .show_name {
    font-size: 20px;
    color: #111;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 62px;
}

.show-list .item:hover .show_name {
    color: #f8b720;
}

.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, .3);
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: all .4s 100ms cubic-bezier(.42, 0, .58, 1);
}

.show-list .item:hover .overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


/* dropdown page */
.promotion_title {
    font-size: 13px;
    color: #666;
    border-bottom: 1px solid #ADA17E;
}

.promotion_title span {
    font-size: 13px;
    color: #666;
}

.time {
    letter-spacing: 0.25em;
    font-size: 24px;
    color: #666;
}

.promotion_title h2 {
    font-size: 24px;
    color: #101010;
    font-weight: normal;
    border-bottom: 2px solid #ADA17E;
    padding-bottom: 5px;
    margin-bottom: 1px;
}

.other_promotion li {
    width: 30.3%;
    float: left;
    padding: 5px 15px;
    margin: 20px 1.5%;
    border-top: 1px solid #e5e5e5;
    font-size: 13px;
    line-height: 20px;
    color: #666;
}

.other_promotion .pmtTime {
    font-size: 22px;
    margin: 10px 0;
}

.other_promotion .pmtTime span {
    float: right;
    font-size: 13px;
}

.other_promotion .pmtTitle h3 {
    font-size: 16px;
    color: #444;
    margin-top: 20px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
    font-weight: normal;
}

.other_promotion li:hover {
    border-top: 1px solid #111;
}

.other_promotion li:hover h3 {
    text-decoration: underline;
    font-weight: bold;
}

.edit {
    width: 100%;
    margin: 0 auto;
}


/* contact */
.information_left,
.information_right {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
}

.contact_content .information_left {
    width: 295px;
    margin-left: -300px;
}

.contact_content .information_right {
    width: 100%;
    padding-left: 15%;
}

.blank_letter {
    font-family: 'Josefin Sans', 'sans-serif', '微軟正黑體';
    padding-left: 60px;
    padding-top: 30px;
    font-size: 26px;
    color: #101010;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.blank_letter.i {
    background-image: url(../images/contact_i.png);
}

.blank_letter.f {
    background-image: url(../images/contact_f.png);
}

.list_before {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #444;
    display: block;
    width: 100%;
    position: relative;
}

.list_before li {
    margin: 5px 0;
    position: relative;
    line-height: 1.5;
}

.list_before.info li {
    padding-left: 40px
}

.list_before.info li:nth-child(n+4) {
    padding-left: 0;
}

.list_before.account li {
    padding-left: 65px
}

.list_before li.btn {
    padding: 0;
    padding-bottom: 30px;
}

.list_before li.btn .animated-arrow {
    margin: 30px 0;
    width: 100%;
}

.list_before.info:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 1px;
    background: #444;
    bottom: 0;
}

.TEL:before,
.MAIL:before,
.ADD:before {
    position: absolute;
    display: block;
    width: 40px;
    left: 0;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
}

.TEL:before {
    content: "電話：";
}

.MAIL:before {
    content: "信箱：";
}

.ADD:before {
    content: "地址：";
}

.ACCN1:before,
.ACCN2:before,
.ACCN3:before,
.ACCN4:before {
    position: absolute;
    display: block;
    width: 60px;
    left: 0;
    font-size: 14px;
    font-weight: bold;
}

.ACCN1:before {
    content: "戶名";
}

.ACCN2:before {
    content: "銀行名稱";
}

.ACCN3:before {
    content: "銀行代碼";
}

.ACCN4:before {
    content: "銀行帳號";
}


/*--------聯絡我們表單 ----------*/
.note {
    font-size: 13px;
    text-align: right;
}

.contact_form {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #444;
}

.contact_form li {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 90px;
    border-bottom: 1px solid #C2BCB4;
}

.contact_form li.last {
    border: none;
    text-align: right;
    margin-top: 30px;
    padding-left: 0;
}

.contact_form li .form__label {
    display: inline-block;
    width: 85px;
    text-align: right;
    margin-left: -90px;
    padding-right: 10px;
    vertical-align: top;
}

.contact_form li .form__insert {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

/*--------匯款通知表單----------*/
.formbox_form {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #444;
    font-size: 15px;
    line-height: 1.5;
}

.formbox_form li {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 150px;
}

.formbox_form li.last {
    margin-top: 30px;
}

.formbox_form li .form__label {
    display: inline-block;
    width: 125px;
    text-align: left;
    margin-left: -130px;
    vertical-align: top;
}

.formbox_form li .form__insert {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

/*--------sms inquiry 表單-------*/
.form_formonly li {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 160px;
    border-bottom: 1px solid #C2BCB4;
}

.form_formonly li.last {
    border: none;
    text-align: right;
    margin-top: 30px;
    padding-left: 0;
}

.form_formonly li .form__label {
    display: inline-block;
    width: 145px;
    text-align: right;
    padding-right: 15px;
    margin-left: -150px;
    vertical-align: top;
}

.form_formonly li .form__insert {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.form_description {
    margin: 25px auto;
    width: 92%;
    font-size: 14px;
    color: #777263;
    letter-spacing: 2px;
}

/* checkbox radio  樣式 */
.form label {
    display: block;
    position: relative;
    float: left;
    width: auto;
    margin-right: 20px;
    /*margin-left: 20px;*/
    margin-bottom: 5px;
    color: #858585;
}

.form label .inputbox {
    width: 16px;
    height: 16px;
    position: relative;
    margin-right: 4px;
    -webkit-appearance: none;
    background-repeat: no-repeat;
    background-color: transparent;
    top: 3px;
    outline: none;
    display: inline-block;
    border: 0;
}

.form label.Bigcheck {
    float: none;
    display: inline-block;
    color: #4c4c4c;
    font-size: 15px;
    margin-left: 20px;
    top: 5px;
}

.form label .inputbox.Big {
    width: 22px;
    height: 22px;
}

.form label.circle .inputbox {
    background-image: url(../images/circle.png);
}

.form label.circle input:checked {
    background-image: url(../images/circle_ok.png);
}

.form label.check .inputbox {
    background-image: url(../images/check.png);
}

.form label.check input:checked {
    background-image: url(../images/check_ok.png);
}

.form label.Bigcheck .inputbox {
    background-image: url(../images/big_check.png);
}

.form label.Bigcheck input:checked {
    background-image: url(../images/big_check_ok.png);
}

.form select {
    -webkit-appearance: button;
    background-color: #EDEDED;
    background-image: url(../images/select_arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    vertical-align: middle;
    border: 1px solid #C2BCB4;
    color: #666;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 3px 26px 3px 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
}



/* input 樣式 */
.noborder {
    border: none;
    width: 100%;
    padding: 5px;
    vertical-align: middle;
    border-left: 1px #ccc solid;
}

.border200 {
    width: 200px;
    border: 1px solid #c2bcb4;
    padding: 5px;
}

.longer {
    width: 400px;
}

.filltext {
    width: 200px;
    background: #D2CCB9;
    vertical-align: middle;
    display: inline-block;
    padding: 5px 0;
    border: none;
    margin-right: 5px;
    margin-bottom: 5px;
}

/* 驗證碼 */
.captcha {
    width: 100px;
}

.captcha_img {
    vertical-align: middle;
    margin-left: 10px;
    display: inline-block;
}

.captcha_img .fa {
    vertical-align: super;
    margin-left: 10px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

/* 表單按鈕 , 按鈕*/
.rewrite {
    background: none;
    padding: 10px 20px;
}

.innersend {
    width: inherit;
    padding-left: 50px;
    line-height: 50px;
    background: none;
    text-align: left;
}

.last .animated-arrow {
    display: inline-block;
    padding: 0;
    margin: 0 0 0 20px;
    vertical-align: middle;
}

.rewrite_simple,
.send_simple {
    width: 170px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.rewrite_simple {
    background: #ada17e url(../images/simple_left.png) 10% center no-repeat;
}

.send_simple {
    background: #f8b720 url(../images/simple_right.png) 88% center no-repeat;
}

/*------------通用滿版分段抬頭-------------*/
.separate_title {
    font-size: 16px;
    color: #444;
    padding: 10px 0 10px 40px;
    background: #eee url(../images/separateTitle.png) left center no-repeat;
}

.separate_title .note {
    font-size: 13px;
    float: none;
    padding-left: 20px;
}








/* 滑動箭頭 按鈕 */
.animated-arrow {
    background: #888;
    color: #fff;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    width: 250px;
    padding-left: 5%;
    position: relative;
}

.animated-arrow.stay_mid {
    margin-left: auto;
    margin-right: auto;
}

.arrow {
    position: absolute;
    top: 50%;
    left: 75%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    fill: #fff;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}


@media screen and (max-width: 1200px) {
    .show-list .item {
        width: 31.3%;
        margin-right: 1%;
        margin-left: 1%;
    }

    .show-list .show_pic {
        height: 210px;
    }

    .show-list .show_pic img {
        max-height: 210px;
    }

    @media screen and (max-width: 980px) {
        .round_link {
            margin-bottom: 10px;
            float: none;
        }

        .main_part {
            padding: 50px 0;
        }

        .other_promotion li {
            width: 31.3%;
            padding: 0 10px;
            margin: 20px 1%;
        }

        .contact_content .information_right {
            padding-left: 8%;
        }

        .rewrite {
            padding: 10px;
        }

        .subalbum-menu h2 {
            float: none;
            margin-bottom: 15px;
        }

        .pic-list .item {
            width: 33.3%;
        }

        @media screen and (max-width: 768px) {

            .pageIndex #header,
            #header {
                padding: 0;
                position: inherit;
            }

            #nav-toggle {
                margin-left: 50px;
                padding: 20px 0;
                position: relative;
                display: block;
                float: left;
                width: 35px;
                margin-top: 10px;
                z-index: 101;
            }

            #nav-toggle span,
            #nav-toggle span:before,
            #nav-toggle span:after {
                cursor: pointer;
                border-radius: 1px;
                height: 1px;
                width: 35px;
                background: #222;
                position: absolute;
                display: block;
                content: '';
            }

            #nav-toggle span:before {
                top: -10px;
            }

            #nav-toggle span:after {
                bottom: -10px;
            }

            .search_box.for_mobile {
                display: block;
                width: 100%;
            }

            .footer_info {
                padding: 0 40px;
            }

            .footer_logo {
                margin-left: 0;
                display: block;
            }

            .footer_info ul {
                margin-top: 30px;
            }

            #bottom_menu {
                display: none;
                position: fixed;
                bottom: 0;
                left: 0;
                right: 0;
                z-index: 500;
                background: #fff;
                padding: 0;
                text-align: center;
                border-top: 1px solid #391B11;
                -webkit-box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, 0.2);
                box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, 0.2);
            }

            #bottom_menu li {
                display: block;
                float: left;
                width: 25%;
                border-right: 1px solid #391B11;
            }

            #bottom_menu li a {
                line-height: 26px;
                display: block;
                font-size: 13px;
                padding: 9px 5px;
            }

            #bottom_menu li .fa {
                display: block;
            }



            #content_main {
                margin-top: auto;
            }

            .subalbum-menu {
                padding: 0;
            }

            .show_content {
                padding: 30px 0;
                width: 100%;
            }

            .show-list .item {
                width: 48%;
                margin-right: 1%;
                margin-left: 1%;
            }

            .show-list .show_name {
                height: 55px;
                font-size: 18px;
            }

            .stepImg span {
                font-size: 14px;
            }

            .small_pic {
                left: 0;
            }

            .payment {
                float: none;
            }

            .total_amount {
                width: auto;
                margin-right: auto;
            }

            .car_page .information_left {
                width: 90%;
                display: block;
                margin: 50px auto 20px;
            }

            .car_page .list_before.account {
                width: 100%;
            }

            .car_page .list_before.info {
                width: 250px;
            }


            .other_promotion li {
                width: 48%;
            }

            .contact_content {
                padding: 0;
            }

            .contact_content .information_left {
                width: 100%;
                margin-left: 0;
            }

            .list_before.info:before {
                display: none;
            }

            .list_before.info {
                width: 50%;
                max-width: 300px;
                margin-right: 10%;
                float: left;
            }

            .list_before.account {
                width: 40%;
                max-width: 300px;
                float: left;
            }

            .contact_content .information_right {
                padding: 0;
            }

            /* sms inquiry form */
            .form_formonly li {
                padding-left: 115px;
                font-size: 14px;
            }

            .form_formonly li .form__label {
                width: 110px;
                padding-right: 10px;
                margin-left: -122px;
            }

            .formbox_form li.last,
            .form_formonly li.last {
                text-align: center;
            }

            .fixedsticky {
                top: initial;
            }

            .half_box {
                padding-right: 5%;
            }

            @media screen and (max-width: 600px) {
                #nav-toggle {
                    margin-left: 20px;
                }

                .copy {
                    padding-right: 0;
                    padding-top: 18px;
                    line-height: 16px;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                    overflow: hidden;
                }

                .copy a {
                    display: block;
                }

                .footer_info {
                    padding: 0 10px;
                }

                .footer_info ul {
                    letter-spacing: 0.1em;
                }

                .add_blank {
                    width: 41px;
                }

                .total_view {
                    position: initial;
                    display: block;
                }

                .banner {
                    font-size: 30px;
                    padding: 20px 0;
                }

                .main_part {
                    padding: 50px 10px;
                }

                .pic-list .item {
                    width: 50%;
                }

                .show-list .item {
                    width: 92%;
                    margin-right: 4%;
                    margin-left: 4%;
                }

                .pic-list .item a {
                    max-width: 280px;
                }

                .pic-list .show_pic {
                    height: 215px;
                }

                .pic-list .show_pic img {
                    max-height: 215px;
                }

                .other_album_choice li {
                    font-size: 14px;
                }

                .half_box {
                    width: 90%;
                    float: none;
                    padding: 0;
                    margin: auto;
                }

                .half_box li.btn_blankTop {
                    margin-top: 20px;
                }

                .qalist .infomation-right,
                .qalist .infomation-left {
                    float: none;
                    width: 100%;
                }


                .other_promotion li {
                    width: 92%;
                    margin-right: 4%;
                    margin-left: 4%;
                }

                .contact_content {
                    padding: 30px 0;
                }

                .list_before.info {
                    width: 100%;
                    margin-right: 0;
                    float: none;
                }

                .list_before.account {
                    width: 100%;
                    float: none;
                    margin-bottom: 40px;
                }

                .last .animated-arrow {
                    margin: 0;
                    width: 200px;
                }

                /* contact form */
                .contact_form li {
                    padding-left: 80px;
                }

                .contact_form li .form__label {
                    width: 75px;
                    margin-left: -80px;
                }

                /* remit form */
                .formbox_form li {
                    padding: 0;
                }

                .formbox_form li .form__label {
                    width: 100%;
                    margin-left: 0;
                }

                .formbox_form li .form__insert {
                    padding-left: 13px;
                }

                /* input style */
                .border200,
                .longer {
                    width: 100%;
                }

                .border200.captcha {
                    width: 100px;
                }

                .border200.fix200 {
                    width: 180px;
                }

                .filltext {
                    width: 150px;
                    padding: 5px 3px;
                }

                /* btn */
                .rewrite_simple,
                .send_simple {
                    width: 130px;
                    margin: 10px 5px;
                    font-size: 16px;
                }



            }

            /* 600 */
        }

        /* 768 */
    }

    /* 980 */
}

/* 1200 */






/* 大於 768 才有的 動畫效果 */
@media screen and (min-width: 768px) {
    #to_top:hover i:before {
        transform: rotate(-50deg);
    }

    #to_top:hover i:after {
        transform: rotate(50deg);
    }

    .animated-arrow:hover .arrow {
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

    .captcha_img:hover .fa {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    .rewrite_simple:hover,
    .send_simple:hover {
        opacity: 0.9;
    }

    .other_subalbum li:hover {
        border: 1px solid #F8B720;
        font-weight: bold;
        background: #fff;
    }

    .other_subalbum li:hover a {
        color: #F8B720;
        padding: 4px 10px;
    }

    .other_album_choice li:hover .fa {
        margin-left: 15px;
        margin-right: 5px;
        -webkit-transition: ease .4s;
        -moz-transition: ease .4s;
        -ms-transition: ease .4s;
        -o-transition: ease .4s;
        transition: ease .4s;
    }




}

/* > 768 特效 */


.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.animated15 {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.delay5 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(10px)scale(1);
        -ms-transform: translateY(10px)scale(1);
        transform: translateY(10px)scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0)scale(1);
        -ms-transform: translateY(0)scale(1);
        transform: translateY(0)scale(1);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10px)scale(1);
        -ms-transform: translateY(-10px)scale(1);
        transform: translateY(-10px)scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0)scale(1);
        -ms-transform: translateY(0)scale(1);
        transform: translateY(0)scale(1);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(10px)scale(1);
        -ms-transform: translateX(10px)scale(1);
        transform: translateX(10px)scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0)scale(1);
        -ms-transform: translateX(0)scale(1);
        transform: translateX(0)scale(1);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-10px)scale(1);
        -ms-transform: translateX(-10px)scale(1);
        transform: translateX(-10px)scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0)scale(1);
        -ms-transform: translateX(0)scale(1);
        transform: translateX(0)scale(1);
    }
}

@keyframes zoomIn {
    from {
        opacity: 0.2;
        transform: scale3d(.95, .95, .95);
    }

    30% {
        opacity: 0.8;
        transform: scale3d(1, 1, 1);
    }

    70% {
        opacity: 1;
    }
}


/* 20180426 onepage photo */
.hs_photo {
    text-align: center;
    padding-bottom: 50px;
}

.hs_photo * {
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -ms-transition: ease .3s;
    -o-transition: ease .3s;
    transition: ease .3s;
}

.hs_photo h5 {
    font-size: 24px;
    font-weight: normal;
    background: url(../images/icon_camera.png) no-repeat 15px center;
    padding: 5px 15px 5px 40px;
    margin: 20px auto;
    display: inline-block;
    border: 1px #aaa solid;
    border-radius: 10px;
}

.hs_photo li {
    width: 270px;
    padding: 3px;
    display: inline-block;
    border: 1px #ddd solid;
    margin-bottom: 20px;
}

.hs_photo li a {
    display: block;
    width: 262px;
    height: 262px;
    overflow: hidden;
}

.hs_photo li p {
    width: 100%;
    overflow: hidden;
    display: block;
    margin: 10px auto;
}

.hs_photo img {
    max-height: 100%;
}

.hs_photo img:hover {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

#header table {
    width: 1300px;
    margin: 0 auto;
}

#header td {
    vertical-align: middle;
    padding: 10px;
}

.t_td_le {
    width: 300px;
}

.t_td_ri {
    text-align: right;
}

.hs_onepage_m {
    display: inline-block;
}

.hs_onepage_m a {
    display: inline-block;
    margin-left: 5px;
}

@media screen and (max-width: 1200px) {
    #header table {
        width: 100%;
    }
}

@media screen and (max-width: 840px) {
    .hs_onepage_m {}
}

@media screen and (max-width: 640px) {
    #header td {
        display: block;
        width: 100%;
        text-align: center;
    }
}


/*20230710 新增修改*/
.IG_ID:before {
    content: "IG：";
}

.information_right iframe {
    height: 455px;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .information_right iframe {
        height: 300px;
    }
}

@media screen and (max-width: 600px) {
    .information_right iframe {
        height: 250px;
    }
}

/*20230919 新增修改*/
.footer_info {
    position: relative;
}

.footer_info figure {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.footer_info figure img {
    max-width: 100%;
}

.footer .center {
    max-width: 100%;
}

@media screen and (max-width: 1135px) {
    .footer_info figure {
        position: initial;
    }
}

/* 20241205 */

.center tr {
    display: flex;
}

#header table {
    max-width: 1200px;
}

.t_td_ri {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.top_link a {
    margin: 10px;
    font-size: 20px;
    display: inline-block;
    color: #FFF;
    padding: 0;
    text-align: center;
}

.hs_onepage_m {
    display: inline-block;
}

.top_link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

td.t_td_le {
    width: 90px;
    min-width: 90px;
    margin-right: 25px;
}

@media (max-width:1400px) {
    #header {
        padding: 10px 20px;
    }

    .top_link a {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
    }

    .t_td_le {
        width: 150px;
    }

    #header table {
        max-width: unset;
        width: 100%;
        padding:0;
    }

    #header td {
        padding: 10px 0;
    }
}

@media screen and (max-width: 890px) {

    .t_td_ri {
        flex-wrap: wrap;
    }

    .top_link {
        width: 100%;
    }

}

@media screen and (max-width: 650px) {

    .center tr {
        flex-direction: column;
        align-items: center;
    }

    .top_link{
        justify-content: center;
    }

    td.t_td_le {
        width: 100%;
        text-align: center;
        margin:0;
    }

    .top_link a {
        padding: 0;
        margin:5px;
    }

}

/* 20241210 */
.index_title{
    text-align: center;
    margin-bottom: 20px;
}

.index_title02{
    padding-top: 50px;
}

.index_title em{
    display: block;
    position: relative;
    text-align: center;
}

a.a_album_set,a.a_contact_set{
    position: relative;
    top:-200px;
}

@media (max-width:768px) {
    a.a_album_set,a.a_contact_set{
        top:0;
    }
}